Subject: ASSC: Bob laps a Cheerleader!
From: [email-masked] (Bob Smyth)
Date: 1 Nov 1996 04:53:21 -0700
Newsgroups: alt.sex.strip-clubs

Ya!

I lapped a Cheerleader!

Seems one of the MBT honeys got a Cheerleader outfit.

Yesterday was Haloween.

She wore the outfit.

I went to MBT...

The rest is history.

Not much else to say cept that she was wearing underwear *:(

Not me tho :@)

I havn't been there for awhile.

The only big change is the wall dancing room is walled off.

It sorta makes sense since if you want to wall dance,
you go to the Cabanas.

Oh yes,...

One of the top 3 women was there (according to the mbt lbb), Naomi!

She totally lived up to her rep as one of the top 3 MBT babes.

If you see her, you MUST check her out.

Tell her ...

Bob sent you (not Bill, not Hilary).

What other news items have we?

oh!

I updated my web page: 

  http://www.nyx.net/~anon5192

If you don't know what the web is...
I'll tell ya: It's a special kind of...
underwear.

-Bob "Lead me" Smyth